<?xml version="1.0" encoding="utf-8"?>
<DBLMetadata version="2.2.1" id="6cbf4027f9a13b9c" revision="2">
  <identification>
    <name>Noiri</name>
    <nameLocal>Noiri Bible</nameLocal>
    <description>Noiri: Noiri Bible (Bible)</description>
    <descriptionLocal>Noiri Bible, 2025</descriptionLocal>
    <abbreviation>NST25</abbreviation>
    <abbreviationLocal>NST25</abbreviationLocal>
    <scope>Bible</scope>
    <bundleProducer>Paratext/9.5.106.2</bundleProducer>
    <systemId type="paratext">
      <id>6cbf4027f9a13b9c479d6794868924bd67d54070</id>
      <csetId>83be587580f28cfbc8cfa6f59227fa3493526c09+</csetId>
      <name>NST</name>
      <fullName>Noiri</fullName>
    </systemId>
    <systemId type="ptreg">
      <id>vGkuBdY6dCWrshnmX</id>
    </systemId>
  </identification>
  <type>
    <medium>text</medium>
    <isConfidential>false</isConfidential>
    <hasCharacters>true</hasCharacters>
    <isTranslation>true</isTranslation>
    <isExpression>true</isExpression>
    <translationType>New</translationType>
    <audience>Common - Literary</audience>
    <projectType>Standard</projectType>
  </type>
  <relationships />
  <agencies>
    <rightsHolder>
      <abbr>TWFTW</abbr>
      <url>www.twftw.org</url>
      <nameLocal>The Word for the World International</nameLocal>
      <uid>545d2cb05f032bce5404dab8</uid>
      <name>The Word for the World International</name>
    </rightsHolder>
    <rightsAdmin>
      <uid>1f5db171338726ac8ac6ff30</uid>
      <name>The Word for the World South Asia</name>
    </rightsAdmin>
    <contributor>
      <content>true</content>
      <publication>true</publication>
      <management>true</management>
      <finance>true</finance>
      <qa>true</qa>
      <uid>1f5db171338726ac8ac6ff30</uid>
      <name>The Word for the World South Asia</name>
    </contributor>
    <contributor>
      <content>true</content>
      <publication>true</publication>
      <management>true</management>
      <finance>true</finance>
      <qa>true</qa>
      <uid>545d2cb05f032bce5404dab8</uid>
      <name>The Word for the World International</name>
    </contributor>
  </agencies>
  <language>
    <iso>noi</iso>
    <name>Noiri</name>
    <script>Devanagari</script>
    <scriptCode>Deva</scriptCode>
    <scriptDirection>LTR</scriptDirection>
    <ldml>noi-Deva-IN</ldml>
    <numerals>Devanagari</numerals>
  </language>
  <countries>
    <country>
      <iso>IN</iso>
      <name>India</name>
    </country>
  </countries>
  <format>
    <usxVersion>3.0</usxVersion>
    <versedParagraphs>false</versedParagraphs>
  </format>
  <names>
    <name id="book-gen">
      <abbr>उत्प</abbr>
      <short>उत्प</short>
      <long>उत्पत्तीइ पुस्तक</long>
    </name>
    <name id="book-exo">
      <abbr>निर्ग</abbr>
      <short>निर्ग</short>
      <long>निर्गमनोअ</long>
    </name>
    <name id="book-lev">
      <abbr>लेवी</abbr>
      <short>लेवी</short>
      <long>लेवीइ</long>
    </name>
    <name id="book-est">
      <abbr>एस्तेर</abbr>
      <short>एस्तेर</short>
      <long>एस्तेरोअ पुस्तक</long>
    </name>
    <name id="book-ecc">
      <abbr>उप</abbr>
      <short>उप</short>
      <long>उपदेशकोअ पुस्तक</long>
    </name>
    <name id="book-ezk">
      <abbr>यहे</abbr>
      <short>यहे</short>
      <long>यहेज्केलोअ पुस्तक</long>
    </name>
    <name id="book-dan">
      <abbr>दानि</abbr>
      <short>दानि</short>
      <long>दानियेलोअ पुस्तक</long>
    </name>
    <name id="book-amo">
      <abbr>आमोस</abbr>
      <short>आमोस</short>
      <long>आमोसोअ पुस्तक</long>
    </name>
    <name id="book-jon">
      <abbr>योना</abbr>
      <short>योना</short>
      <long>योनाआ पुस्तक</long>
    </name>
    <name id="book-mic">
      <abbr>मिखा</abbr>
      <short>मिखा</short>
      <long>मिखा पुस्तक</long>
    </name>
    <name id="book-mat">
      <abbr>मत्तय</abbr>
      <short>मत्तय</short>
      <long>मत्तये लेखल्यी हाजी बातमी</long>
    </name>
    <name id="book-mrk">
      <abbr>मार्क</abbr>
      <short>मार्क</short>
      <long>मार्के लेखल्यी हाजी बातमी</long>
    </name>
    <name id="book-luk">
      <abbr>लुक</abbr>
      <short>लुक</short>
      <long>लुके लेखल्यी हाजी बातमी</long>
    </name>
    <name id="book-jhn">
      <abbr>योहान</abbr>
      <short>योहान</short>
      <long>योहाने लेखल्यी हाजी बातमी</long>
    </name>
    <name id="book-act">
      <abbr>प्रेशित</abbr>
      <short>प्रेशित</short>
      <long>प्रेशितोंअ कामोंअ लेखल्यु इतिहास</long>
    </name>
    <name id="book-rom">
      <abbr>रोमन</abbr>
      <short>रोम</short>
      <long>रोमनवालाहां प्रेशित पौलुसोअ पत्र</long>
    </name>
    <name id="book-1co">
      <abbr>1 करिन्थ</abbr>
      <short>1 करिन्थ</short>
      <long>करिन्थवालाहां प्रेशित पौलुसोअ पेहलो पत्र</long>
    </name>
    <name id="book-2co">
      <abbr>2 करिन्थ</abbr>
      <short>2 करिन्थ</short>
      <long>करिन्थवालाहां प्रेशित पौलुसोअ दुसरो पत्र</long>
    </name>
    <name id="book-gal">
      <abbr>गलाती</abbr>
      <short>गलाती</short>
      <long>गलातीवालाहां प्रेशित पौलुसोअ पत्र</long>
    </name>
    <name id="book-eph">
      <abbr>इफिस</abbr>
      <short>इफिस</short>
      <long>इफिसवालाहां प्रेशित पौलुसोअ पत्र</long>
    </name>
    <name id="book-php">
      <abbr>फिलि</abbr>
      <short>फिलि</short>
      <long>फिलिप्पीवालाहां प्रेशित पौलुसोअ पत्र</long>
    </name>
    <name id="book-col">
      <abbr>कलस्से</abbr>
      <short>कलस्से</short>
      <long>कलस्सेवालाहां प्रेशित पौलुसोअ पत्र</long>
    </name>
    <name id="book-1th">
      <abbr>1 थेस्स</abbr>
      <short>1 थेस्सलनी</short>
      <long>थेस्सलनीवालाहां प्रेशित पौलुसोअ पेहलो पत्र</long>
    </name>
    <name id="book-2th">
      <abbr>2 थेस्स</abbr>
      <short>2 थेस्सलनी</short>
      <long>थेस्सलनीवालाहां प्रेशित पौलुसोअ दुसरो पत्र</long>
    </name>
    <name id="book-1ti">
      <abbr>1 तिम</abbr>
      <short>1 तिम</short>
      <long>तिमथ्याहा प्रेशित पौलुसोअ पेहलो पत्र</long>
    </name>
    <name id="book-2ti">
      <abbr>2 तिम</abbr>
      <short>2 तिम</short>
      <long>तिमथ्याहा प्रेशित पौलुसोअ दुसरो पत्र</long>
    </name>
    <name id="book-tit">
      <abbr>तित</abbr>
      <short>तित</short>
      <long>तितुसोहो प्रेशित पौलुसोअ पत्र</long>
    </name>
    <name id="book-phm">
      <abbr>फिले</abbr>
      <short>फिले</short>
      <long>फिलेमोनोहों प्रेशित पौलुसोअ पत्र</long>
    </name>
    <name id="book-heb">
      <abbr>इब्री</abbr>
      <short>इब्री</short>
      <long>इब्री माअहुंहूं पत्र</long>
    </name>
    <name id="book-jas">
      <abbr>याकोब</abbr>
      <short>याकोब</short>
      <long>याकोबोअ पत्र</long>
    </name>
    <name id="book-1pe">
      <abbr>1 पेत्र</abbr>
      <short>1 पेत्र</short>
      <long>पेत्राआ पेहलो पत्र</long>
    </name>
    <name id="book-2pe">
      <abbr>2 पेत्र</abbr>
      <short>2 पेत्र</short>
      <long>पेत्राआ दुसरो पत्र</long>
    </name>
    <name id="book-1jn">
      <abbr>1 योहान</abbr>
      <short>1 योहान</short>
      <long>योहानोअ पेहलो पेत्र</long>
    </name>
    <name id="book-2jn">
      <abbr>2 योहान</abbr>
      <short>2 योहान</short>
      <long>योहानोअ दुसरो पत्र</long>
    </name>
    <name id="book-3jn">
      <abbr>3 योहान</abbr>
      <short>3 योहान</short>
      <long>योहानोअ तिसरो पत्र</long>
    </name>
    <name id="book-jud">
      <abbr>यहुदा</abbr>
      <short>यहुदा</short>
      <long>यहुदाआ पत्र</long>
    </name>
    <name id="book-rev">
      <abbr>प्रगटी</abbr>
      <short>प्रगटी</short>
      <long>योहानोहो ओवल्यो प्रगटीकरण</long>
    </name>
  </names>
  <manifest>
    <resource checksum="8412e31f8934679c712e9a7176311740" mimeType="application/xml" size="188267" uri="release/USX_1/1CO.usx" />
    <resource checksum="a64484155db5dec4d203916f8bfc09b4" mimeType="application/xml" size="50543" uri="release/USX_1/1JN.usx" />
    <resource checksum="1fb4a8f43b041ae937a95f6302f46d07" mimeType="application/xml" size="53717" uri="release/USX_1/1PE.usx" />
    <resource checksum="bf70241be8504b7d990fd8e9ea1bdfb8" mimeType="application/xml" size="41742" uri="release/USX_1/1TH.usx" />
    <resource checksum="21898239b475896cf865b4856fdd71d1" mimeType="application/xml" size="50387" uri="release/USX_1/1TI.usx" />
    <resource checksum="8a826ccd8cbae44f9970b4e117fd468f" mimeType="application/xml" size="121988" uri="release/USX_1/2CO.usx" />
    <resource checksum="5e826499d4cd63cd84cb30c19a42de15" mimeType="application/xml" size="9459" uri="release/USX_1/2JN.usx" />
    <resource checksum="91dcf31125b9113e227155712535557a" mimeType="application/xml" size="36569" uri="release/USX_1/2PE.usx" />
    <resource checksum="908d5f7ee4afc68ceb73eb72e446d915" mimeType="application/xml" size="24580" uri="release/USX_1/2TH.usx" />
    <resource checksum="ede59e18f5584f82cc5c8fc49451b1f5" mimeType="application/xml" size="38657" uri="release/USX_1/2TI.usx" />
    <resource checksum="2f456abac8f42cfc53ba59288977cb40" mimeType="application/xml" size="9708" uri="release/USX_1/3JN.usx" />
    <resource checksum="9cfd151c70b1b1a49f127792acc69aca" mimeType="application/xml" size="455098" uri="release/USX_1/ACT.usx" />
    <resource checksum="050a21a120dd594d40c0dbf9a5d34b03" mimeType="application/xml" size="75617" uri="release/USX_1/AMO.usx" />
    <resource checksum="229a25578682586c2b978a1a3d17ae8f" mimeType="application/xml" size="45562" uri="release/USX_1/COL.usx" />
    <resource checksum="82053b47c9d2ece44afdbb51789ef8c3" mimeType="application/xml" size="197450" uri="release/USX_1/DAN.usx" />
    <resource checksum="7fb574732de799ec048d5d736445c726" mimeType="application/xml" size="99897" uri="release/USX_1/ECC.usx" />
    <resource checksum="14fa4598facc861f26c798f06fcdf8e4" mimeType="application/xml" size="68281" uri="release/USX_1/EPH.usx" />
    <resource checksum="40b0f792cba0a40e27449e55d15b7eef" mimeType="application/xml" size="92269" uri="release/USX_1/EST.usx" />
    <resource checksum="f727eaafba72ebca3a5ec5edd94653e4" mimeType="application/xml" size="562255" uri="release/USX_1/EXO.usx" />
    <resource checksum="5db6794da09525676fc42d426e6b2888" mimeType="application/xml" size="598270" uri="release/USX_1/EZK.usx" />
    <resource checksum="7aae122166de89f7f449bd287be29841" mimeType="application/xml" size="66150" uri="release/USX_1/GAL.usx" />
    <resource checksum="6e5cb0c80f1eda7f1a6ed6832442e0bf" mimeType="application/xml" size="694759" uri="release/USX_1/GEN.usx" />
    <resource checksum="e3690a4f87d46cf475876e05e908c7e7" mimeType="application/xml" size="147780" uri="release/USX_1/HEB.usx" />
    <resource checksum="e080e36dd4155bb7bdbce2c6a5bd9e4f" mimeType="application/xml" size="49051" uri="release/USX_1/JAS.usx" />
    <resource checksum="f2e34de44ccc6777677f8f6bf6404acd" mimeType="application/xml" size="366397" uri="release/USX_1/JHN.usx" />
    <resource checksum="70352b0bec4618e960df049b7c396089" mimeType="application/xml" size="27904" uri="release/USX_1/JON.usx" />
    <resource checksum="0a634ed5f3291e4504cd0f191cdbec59" mimeType="application/xml" size="16142" uri="release/USX_1/JUD.usx" />
    <resource checksum="db18bd66a834e246c0639903365bd63f" mimeType="application/xml" size="413676" uri="release/USX_1/LEV.usx" />
    <resource checksum="702fc525261da87e922eccbc14ebd47b" mimeType="application/xml" size="500397" uri="release/USX_1/LUK.usx" />
    <resource checksum="20130fb656d8a6dd13471a76834f802f" mimeType="application/xml" size="489116" uri="release/USX_1/MAT.usx" />
    <resource checksum="5c29b8e3898981e12ee00a432e41f97d" mimeType="application/xml" size="63983" uri="release/USX_1/MIC.usx" />
    <resource checksum="564ef1a45251ad5ffe9da9d0f481b744" mimeType="application/xml" size="308295" uri="release/USX_1/MRK.usx" />
    <resource checksum="2bf7a5a2dd0b111486d2ab5f0b7fb4cf" mimeType="application/xml" size="12167" uri="release/USX_1/PHM.usx" />
    <resource checksum="a14e499e29e5e68476ea355c26da9db7" mimeType="application/xml" size="47881" uri="release/USX_1/PHP.usx" />
    <resource checksum="ca25838a2cb787448d881b75e1ae7aa7" mimeType="application/xml" size="211056" uri="release/USX_1/REV.usx" />
    <resource checksum="c621b8aae32bfb277bd0c6df2000fdca" mimeType="application/xml" size="188465" uri="release/USX_1/ROM.usx" />
    <resource checksum="ea033699553e4c78b7c97d77326649e0" mimeType="application/xml" size="23512" uri="release/USX_1/TIT.usx" />
    <resource checksum="5a428a3d32b9884a68e2c4d0298bff2f" mimeType="application/xml" size="7440" uri="release/noi-Deva-IN.ldml" />
    <resource checksum="e3e8df8427e89a03ee4920275db51b25" mimeType="application/xml" size="104267" uri="release/styles.xml" />
    <resource checksum="ad829a7d2ac2acbed7a573364ce818df" mimeType="text/plain" size="15359" uri="release/versification.vrs" />
    <resource checksum="fef37b8eb641745017d0e8d943a74a55" mimeType="application/zip" size="3944613" uri="source/paratext-resource.zip" />
  </manifest>
  <source>
    <canonicalContent>
      <book code="1CO" />
      <book code="1JN" />
      <book code="1PE" />
      <book code="1TH" />
      <book code="1TI" />
      <book code="2CO" />
      <book code="2JN" />
      <book code="2PE" />
      <book code="2TH" />
      <book code="2TI" />
      <book code="3JN" />
      <book code="ACT" />
      <book code="AMO" />
      <book code="COL" />
      <book code="DAN" />
      <book code="ECC" />
      <book code="EPH" />
      <book code="EST" />
      <book code="EXO" />
      <book code="EZK" />
      <book code="GAL" />
      <book code="GEN" />
      <book code="HEB" />
      <book code="JAS" />
      <book code="JHN" />
      <book code="JON" />
      <book code="JUD" />
      <book code="LEV" />
      <book code="LUK" />
      <book code="MAT" />
      <book code="MIC" />
      <book code="MRK" />
      <book code="PHM" />
      <book code="PHP" />
      <book code="REV" />
      <book code="ROM" />
      <book code="TIT" />
    </canonicalContent>
    <structure>
      <content src="source/paratext-resource.zip" role="sourceZip" />
    </structure>
  </source>
  <publications>
    <publication id="p1" default="true">
      <name>Noiri Bible</name>
      <nameLocal>Noiri Bible, 2025</nameLocal>
      <description>The Noiri Bible, 2025</description>
      <abbreviation>NST25</abbreviation>
      <abbreviationLocal>NST25</abbreviationLocal>
      <canonicalContent>
        <book code="1CO" />
        <book code="1JN" />
        <book code="1PE" />
        <book code="1TH" />
        <book code="1TI" />
        <book code="2CO" />
        <book code="2JN" />
        <book code="2PE" />
        <book code="2TH" />
        <book code="2TI" />
        <book code="3JN" />
        <book code="ACT" />
        <book code="AMO" />
        <book code="COL" />
        <book code="DAN" />
        <book code="ECC" />
        <book code="EPH" />
        <book code="EST" />
        <book code="EXO" />
        <book code="EZK" />
        <book code="GAL" />
        <book code="GEN" />
        <book code="HEB" />
        <book code="JAS" />
        <book code="JHN" />
        <book code="JON" />
        <book code="JUD" />
        <book code="LEV" />
        <book code="LUK" />
        <book code="MAT" />
        <book code="MIC" />
        <book code="MRK" />
        <book code="PHM" />
        <book code="PHP" />
        <book code="REV" />
        <book code="ROM" />
        <book code="TIT" />
      </canonicalContent>
      <structure>
        <content name="book-mat" src="release/USX_1/MAT.usx" role="MAT" />
        <content name="book-mrk" src="release/USX_1/MRK.usx" role="MRK" />
        <content name="book-luk" src="release/USX_1/LUK.usx" role="LUK" />
        <content name="book-jhn" src="release/USX_1/JHN.usx" role="JHN" />
        <content name="book-act" src="release/USX_1/ACT.usx" role="ACT" />
        <content name="book-jas" src="release/USX_1/JAS.usx" role="JAS" />
        <content name="book-1pe" src="release/USX_1/1PE.usx" role="1PE" />
        <content name="book-1jn" src="release/USX_1/1JN.usx" role="1JN" />
        <content name="book-rom" src="release/USX_1/ROM.usx" role="ROM" />
        <content name="book-1co" src="release/USX_1/1CO.usx" role="1CO" />
        <content name="book-2co" src="release/USX_1/2CO.usx" role="2CO" />
        <content name="book-gal" src="release/USX_1/GAL.usx" role="GAL" />
        <content name="book-eph" src="release/USX_1/EPH.usx" role="EPH" />
        <content name="book-php" src="release/USX_1/PHP.usx" role="PHP" />
        <content name="book-col" src="release/USX_1/COL.usx" role="COL" />
        <content name="book-1th" src="release/USX_1/1TH.usx" role="1TH" />
        <content name="book-2th" src="release/USX_1/2TH.usx" role="2TH" />
        <content name="book-1ti" src="release/USX_1/1TI.usx" role="1TI" />
        <content name="book-2ti" src="release/USX_1/2TI.usx" role="2TI" />
        <content name="book-tit" src="release/USX_1/TIT.usx" role="TIT" />
        <content name="book-phm" src="release/USX_1/PHM.usx" role="PHM" />
        <content name="book-heb" src="release/USX_1/HEB.usx" role="HEB" />
        <content name="book-2pe" src="release/USX_1/2PE.usx" role="2PE" />
        <content name="book-2jn" src="release/USX_1/2JN.usx" role="2JN" />
        <content name="book-3jn" src="release/USX_1/3JN.usx" role="3JN" />
        <content name="book-jud" src="release/USX_1/JUD.usx" role="JUD" />
        <content name="book-rev" src="release/USX_1/REV.usx" role="REV" />
        <content name="book-gen" src="release/USX_1/GEN.usx" role="GEN" />
        <content name="book-exo" src="release/USX_1/EXO.usx" role="EXO" />
        <content name="book-lev" src="release/USX_1/LEV.usx" role="LEV" />
        <content name="book-est" src="release/USX_1/EST.usx" role="EST" />
        <content name="book-ecc" src="release/USX_1/ECC.usx" role="ECC" />
        <content name="book-ezk" src="release/USX_1/EZK.usx" role="EZK" />
        <content name="book-dan" src="release/USX_1/DAN.usx" role="DAN" />
        <content name="book-amo" src="release/USX_1/AMO.usx" role="AMO" />
        <content name="book-jon" src="release/USX_1/JON.usx" role="JON" />
        <content name="book-mic" src="release/USX_1/MIC.usx" role="MIC" />
      </structure>
    </publication>
  </publications>
  <copyright>
    <fullStatement>
      <statementContent type="xhtml">
        <p>The Noiri-Bhil Bible ©The Word For The World International and Noiri-Bhil Translation Samiti, Dhadgaon, Maharashtra, India, 2025.</p>
      </statementContent>
    </fullStatement>
  </copyright>
  <promotion>
    <promoVersionInfo contentType="xhtml">
      <p>The Noiri-Bhil Bible</p>
      <p>
        <a href="www.twftw.org">The Word For the World</a>
      </p>
    </promoVersionInfo>
  </promotion>
  <archiveStatus>
    <archivistName>email address</archivistName>
    <dateArchived>2025-08-02T11:06:17.7672946+05:30</dateArchived>
    <dateUpdated>2025-08-22T09:48:48.7185022+00:00</dateUpdated>
    <comments>Updated</comments>
  </archiveStatus>
</DBLMetadata>